Summary:	Themes for cairo-dock
Name:     	cairo-dock-themes
Version:	1.6.3.1
Release:	%mkrel 14
License:	GPLv3+
Group:		Graphical desktop/Other
Source0: 	http://download.berlios.de/cairo-dock/%name-%version.tar.bz2
Patch0:		cairo-dock-themes-1.6.3.1-theme-dir.patch
URL:		http://www.glx-dock.org/
BuildRequires:	pkgconfig(gldi)
Requires:	cairo-dock
BuildArch:	noarch

%description
This package contains all cairo-dock themes.

%files
%{_datadir}/cairo-dock/themes/*

#---------------------------------------------------------------------
%prep
%setup -q
%autopatch -p0

%build
autoreconf -fi
%configure
%make_build

%install
%make_install


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 1.6.3.1-14.mga8
+ Revision: 1511509
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Thu Sep 20 2018 umeabot <umeabot> 1.6.3.1-13.mga7
+ Revision: 1277790
- Mageia 7 Mass Rebuild

* Mon Sep 11 2017 cjw <cjw> 1.6.3.1-12.mga7
+ Revision: 1152952
- remove find_lang call that was not used

* Sat Feb 06 2016 umeabot <umeabot> 1.6.3.1-11.mga6
+ Revision: 940496
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.6.3.1-10.mga5
+ Revision: 742473
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.6.3.1-9.mga5
+ Revision: 678286
- Mageia 5 Mass Rebuild

* Fri Aug 29 2014 fwang <fwang> 1.6.3.1-8.mga5
+ Revision: 669219
- fix requires
- update pkgconfig name
- add requires

* Fri Oct 18 2013 umeabot <umeabot> 1.6.3.1-7.mga4
+ Revision: 503228
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.6.3.1-6.mga3
+ Revision: 347315
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
+ gil <gil>
- rebuilt with cairo-dock 2.3.0~3

* Thu Apr 14 2011 ennael <ennael> 1.6.3.1-4.mga1
+ Revision: 85272
- fix url

* Thu Apr 14 2011 ennael <ennael> 1.6.3.1-3.mga1
+ Revision: 85122
- clean spec file
- imported package cairo-dock-themes


* Mon Oct 11 2010 Funda Wang <fwang@mandriva.org> 1.6.3.1-3mdv2011.0
+ Revision: 584869
- adopt to cairo-dock 2.2

* Thu Sep 10 2009 Thierry Vignaud <tv@mandriva.org> 1.6.3.1-2mdv2010.0
+ Revision: 436926
- rebuild

* Sun Nov 30 2008 Funda Wang <fwang@mandriva.org> 1.6.3.1-1mdv2009.1
+ Revision: 308384
- new version 1.6.3.1

* Sat Sep 13 2008 Funda Wang <fwang@mandriva.org> 1.6.2.3-1mdv2009.0
+ Revision: 284457
- New version 1.6.2.3
- Add requires

* Fri Jul 25 2008 Funda Wang <fwang@mandriva.org> 1.6.1.2-1mdv2009.0
+ Revision: 248322
- import cairo-dock-themes


